Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/feud.dk/public_html/wp-content/themes/suffusion/functions/media.php on line 666

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/feud.dk/public_html/wp-content/themes/suffusion/functions/media.php on line 671

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/feud.dk/public_html/wp-content/themes/suffusion/functions/media.php on line 684

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/feud.dk/public_html/wp-content/themes/suffusion/functions/media.php on line 689

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/feud.dk/public_html/wp-content/themes/suffusion/functions/media.php on line 694

Warning: Cannot modify header information - headers already sent by (output started at /var/www/feud.dk/public_html/wp-content/themes/suffusion/functions/media.php:666) in /var/www/feud.dk/public_html/wp-content/plugins/wp-greet-box/includes/wp-greet-box.class.php on line 493
Vent med at opdatere til iOS 7.1 | Dansk Wordfeud
mar 132014
 

Der er et problem med opdateringen til iOS 7.1, som gør at Wordfeud bare viser en sort skærm, når man åbner appen.

Vi venter på en ny version af Wordfeud, som skulle komme snarest, men indtil da: vent med at opdatere til iOS 7.1

  3 Responses to “Vent med at opdatere til iOS 7.1”

  1. Hvad så når jeg allerede har opdateret til 7,1. Hvad er tidshorisonten med den nye version af Wordfeud og hvordan finder jeg ud af hvornår den version er kommet?

  2. Hvad med at opdatere denne tråd? Der er releaset en opdatering den 20. Marts.

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)